

.article_con{
	padding: 20px 20px;
    display: block;
    background-color: #fff;
    min-height: 120px;
    height: 100%;
    zoom: 1;
    overflow: hidden;
}
.article_title {
    font: 600 30px/40px simsun;
    padding: 20px 0;
    height: auto;
	text-align: center;
	color: #666;
}
.article_date {
    clear: both;
    height: 24px;
    padding-bottom: 4px;
    margin-bottom: 15px;
    border-bottom: #0071cf 3px solid;
	text-align: center; 
	ont-size: 14px;
	color: #666;
}
.conTxt {
    color: #333;
    font-size: 14px;
    line-height: 210%;
    padding: 10px;
    overflow: hidden;
}
.conTxt p {
    margin-bottom: 15px;
    text-indent: 2em;
    font: 18px/36px "微软雅黑","Microsoft YaHei",Arial,Helvetica,sans-serif;
}

.conTxt img {
    max-width: 100%;
    height: auto !important;
    border: none;
    left: -2em;
    position: relative;
}

.xxfz {
    height: 28px;
    line-height: 28px;
    font-size: 14px;
    font-weight: 700;
    color: #5b5b5b;
    margin: 10px;
    border-bottom: #ccc 1px solid;
}
.share_btn {
    float: right;
    display: inline;
    overflow: hidden;
}
.pager {
    line-height: 26px;
    font-size: 14px;
    color: #5b5b5b;
    margin: 10px;
    text-align: left;
}
.article_right{
	padding: 20px 20px;
    display: block;
    background-color: #fff;
    min-height: 120px;
    height: 100%;
    zoom: 1;
    overflow: hidden;
}
.side_head {
    height: 45px;
    line-height: 45px;
    overflow: hidden;
    text-indent: 15px;
}
.side_title1 {
    font-size: 20px;
    color: #0073cc;
    font-weight: 400;
}
.label_ul_b {
    color: #454545;
    font-size: 14px;
    line-height: 25px;
    overflow: hidden;
}
.new_li2 li {
    height: 28px;
    line-height: 28px;
    padding-left: 20px;
    background: url(../img/star.jpg) no-repeat 5px 10px;
    overflow: hidden;
}
@media (max-width: 767px){
    .article_con{
    	padding: 0px 5px;
    }
}